halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Pages
Public Member Functions | List of all members
hal::MappedSegment::EqualTo Struct Reference

`#include <halMappedSegment.h>`

## Public Member Functions
bool | operator() (const MappedSegmentConstPtr &ms1, const MappedSegmentConstPtr &ms2) const

## Detailed Description

Functor for STL sorted lists to test for uniqueness

The documentation for this struct was generated from the following file:

- inc/halMappedSegment.h